» Ubuntu » Packages » saucy (13.10) » Source » misc » postgresql-debversion
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: postgresql-debversion (1.0.6-1ubuntu2) [universe]

Links for postgresql-debversion

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian buildd-tools Developers (Mail Archive)
  • Michael Banck
  • Roger Leigh
  • Francesco Paolo Lovergine

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
postgresql-9.1-debversion
Debian version number type for PostgreSQL

Other Packages Related to postgresql-debversion

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8.9.0ubuntu1)
    helper programs for debian/rules
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: libapt-pkg-dev
    development files for APT's libapt-pkg and libapt-inst
  • adep: postgresql-server-dev-9.1
    development files for PostgreSQL 9.1 server-side programming

Download postgresql-debversion

FileSize (in kB)MD5 checksum
postgresql-debversion_1.0.6-1ubuntu2.dsc 1.6 kB 4dea3f9e4967c87f6e49c81aa7bd1503
postgresql-debversion_1.0.6.orig.tar.gz 349.3 kB 9a569a771057c68c6c51abbb6d35479a
postgresql-debversion_1.0.6-1ubuntu2.diff.gz 0.7 kB aa4a08b07bf755de7401e6c4e7856996
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/buildd-tools/postgresql-debversion
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=buildd-tools/postgresql-debversion.git